



.home-hero {
    background-image:url('public/images/home/hero.png');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: calc(var(--vh, 1vh)* 100);
    height:auto;
    padding-top:200px;
    text-align: center;

    position: relative;
}


.home-hero h1 {
    font-size: 48px;
    line-height: 58px;
    letter-spacing: -0.03em;
    margin-bottom: 48px;
}

.home-hero__wrapper {

}
.tg-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    gap:8px;
    opacity: .5;
    transition: all .3s;
}
.tg-link:hover {
    opacity:1;
}
.tg-link span {
    font-size:12px;
}
.button {
    background: rgba(2, 162, 238, 1);
    font-size: 1.8rem;
    line-height: 2.4rem;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    padding: 24px;
    height: 48px;
    color: #fff;
    letter-spacing: 0.02em;
    transition: all 0.3s;
}
.button:hover {
    background: #0090D4;
}


.hero-slider-main {
    padding:50px;
    margin:-50px;
}
.hero-slider-main img {
    width: 1000px;
    height:555px;
    outline: 8px solid rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    box-shadow: 0px 2.44px 45px 0px rgba(0, 0, 0, 0.08);

}
.hero-slider-main [data-value="Товарные рекомендации"] img {
    outline-color: transparent;
    box-shadow: none;
}
.hero-slider-main .swiper-slide {
    text-align: center;
}
.hero-slider-thumbs .swiper-slide {
    display: inline-block;
    width:max-content;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    padding: 4px 8px 4px 8px;
    opacity: 0.3;
    cursor: pointer;
    white-space: nowrap;

}
.hero-slider-thumbs {
    margin-bottom: 20px;
    z-index:2;
    max-width: 870px;
}
.hero-slider-thumbs .swiper-slide-active {
    border-radius: 31px;
    background: rgba(255, 255, 255, 0.1);
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    opacity: 1;
}
.hero-slider-thumbs .swiper-slide-prev {
    opacity: 0.5;
}
.hero-slider-thumbs .swiper-slide-next {
    opacity: 0.5;
}
.hero-slider {
    margin:70px auto 0;
}

.home-hero:after {
    content: "";
    height: 200px;
    background: #F8F8F8;
    clip-path: ellipse(90% 100% at 67% 100%);
    position: absolute;
    bottom: 0px;
    width: 100%;
    pointer-events: none;
    left:0;
}
.hero-slider-main__prev {
    position: absolute;
    left: calc((100% - 1000px) / 2 - 90px);
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 88887;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.hero-slider-main__next {
    position: absolute;
    right: calc((100% - 1000px) / 2 - 90px);
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 88887;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.gravity-ai__slider-logos img {
    width:200px;
    height:80px;
}

.logos {
    padding:80px 0;
    background: #F8F8F8;
}

.tasks {
    padding:80px 0;
    background: #F8F8F8;

}
.tasks * {
    color: #202837;
}
.tasks h2 {
    font-size: 34px;
    font-weight: 700;
    line-height: 46px;
    letter-spacing: -0.02em;
    text-align: left;
    margin-bottom: 32px;
}
.tasks__accordion {
    width: 620px;
    flex-shrink: 0;
}



.tasks__wrapper {
    display: flex;
}
.tasks__image img {
    max-width:700px;
    margin-left:40px;
}




.accordion {
    background-color: transparent;
    transition: all .3s;
}

.accordion + .accordion {
    margin-top: 1rem;
}

.ac-state {
    display: none;
}

.ac-trigger {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 1rem;
}




.ac-title span {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin-left:20px;
    letter-spacing: -0.02em;
}

.ac-content {
    display: grid;
    grid-template-rows: 0fr;
    transition: all 300ms ease;
    background-color:transparent;
    padding-left: 16px;
    padding-right: 38px;
}

.ac-content-inner {
    overflow: hidden;
    padding-left: 60px;

}

.ac-state:not(:checked) ~ .ac-trigger .ac-icon-close {
    display: none;
}

.ac-state:checked ~ .ac-trigger {
    background-color: #fff;
}
.ac-state:checked ~ .ac-content {
    background: #fff;
    padding-bottom: 16px;
}

.ac-state:checked ~ .ac-trigger .ac-icon-open {
    display: none;
}

.ac-state:checked ~ .ac-content {
    grid-template-rows: 1fr;
}

.ac-title {
    display: flex;
    align-items: center;
}
.ac-content-inner p {
    margin-bottom: 1em;
}

.capabilities {
    padding:80px 0;
    background: #F8F8F8;
}
.capabilities * {
    color:#202837;

}

h2 {
    font-size: 34px;
    line-height: 46px;
    font-weight: 700;
    letter-spacing: -0.02em;
}
.capabilities h2 {
    margin-bottom: 36px;
    text-align: center;
}
.g-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.g-card {
    width: calc((100% - 6rem) / 4);
    box-shadow: 0 5px 28px 0 rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    background: #fff;
    margin-bottom: 2rem;

}
.g-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.g-card__title {
    font-size:2rem;
    line-height: 2.4rem;
    font-weight: 700;
    margin:16px 0;
}

.g-card__description {
    font-size:1.6rem;
    line-height: 2.4rem;
}
.g-card__content {

    padding:1.6rem 2.4rem 4rem;
}


.review-section {
    padding:80px 0;
    background: #F8F8F8;
}
.review-section * {
    color:#202837;
}

.review {
    display: flex;
    max-width:1132px;
    margin:0 auto;
}

.review__photo {
    width:128px;
    height:128px;
}
.review__photo img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.review__name {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.03em;
    margin-bottom: 2px;
}
.review__position {
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    color: rgba(32, 40, 55, .7);
}
.review__logo {
    padding:20px 28px;
    max-width: 128px;
    text-align: center;
}
.review__author {
    width:170px;
    flex-shrink: 0;
    margin-right:50px;
}

.review__content p {
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -0.02em;
    text-align: left;
    text-indent: 30px;
}

.review__capabilities {
    display: flex;
    justify-content: space-between;
    gap: 36px;
    margin-top:60px;
}
.review-capability__item {
    border-radius: 4px;
    background: rgb(32, 40, 55);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    text-align: left;
    color:#fff;
    display: flex;
    align-items: center;
    padding: 2px;
    padding-right:8px;
    width:max-content;
    margin-bottom: 8px;
}
.review-capability__item:before {
    content:"";
    display: block;
    margin-right:8px;
    width:20px;
    height:20px;
    background-repeat: no-repeat;
    background-image:url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_1722_19395" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="20" height="20"><rect width="20" height="20" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_1722_19395)"><path d="M13.8558 10.625H3.75V9.375H13.8558L9.10896 4.62813L10 3.75L16.25 10L10 16.25L9.10896 15.3719L13.8558 10.625Z" fill="white"/></g></svg>');

}


.cases {
    background-color:#010102;
    background-image:url('public/images/home/cases_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.cases h2 {
    color:#fff;
    text-align: left;
}

.cases-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.cases-swiper__nav {
    display: flex;
    gap:28px;
}
.cases-swiper__arrow:not(.swiper-button-disabled) {
    cursor: pointer;
}
.cases-swiper__arrow.swiper-button-disabled {
    opacity:0.23;
}
.case-item {
    width:400px;
    height:auto;
}
.case-item * {
    color: rgb(32, 40, 55);
}
.case-item > a {
    height:100%;background: #fff;
}
.case-item__head {
    height:218px;
    display:flex;
    align-items:center;
    justify-content: center;
    background:red;
    position: relative;
}
.case-item__head img {
    max-width: 100%;
    max-height: 80px;
    position: relative;
}
.case-item__bg {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity:0.2;
}
.case-item__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    margin-bottom: 16px;
}
.case-item__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
}
.case-item__content {
    background:#fff;
    padding:20px 24px 50px;
 
}
.case-item__more {
    display: flex;
    align-items: center;
    margin-top:34px;
    position: absolute;
    bottom: 24px;

}
.case-item__more span {
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.02em;
    margin-right:7px;
}


.unique-advantages {
    padding:140px 0 40px;
    background: #F8F8F8;
}
.unique-advantages h2 {
    text-align: center;
    margin-bottom: 65px;
}
.unique-advantages * {
    color:#202837;
}

.unique-advantages-sidebar {
    width:412px;
    flex-shrink: 0;
    margin-right:40px;
    position: relative;
    z-index: 10;
}

.unique-advantages-sidebar li {
    border-radius: 4px;
    background: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.02em;
    padding: 16px 20px 16px 20px;
    margin-bottom: 8px;
    cursor: pointer;
    transition: all .3s;
}
.unique-advantages-sidebar li.active {
    background: rgb(32, 40, 55);
    color:#fff;
    position: relative;
}
.unique-advantages-sidebar li.active:after {
    content:"";
    width:9px;
    height:35px;
    position: absolute;
    right:-9px;
    top:0;
    bottom: 0;
    margin: auto;
    background-image: url('data:image/svg+xml,<svg width="9" height="35" viewBox="0 0 9 35" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.09876 16.2368C8.57047 16.6363 8.57047 17.3637 8.09876 17.7631L3.375 21.7631L2.20714 22.7521C1.15739 23.641 0.520219 24.9231 0.445609 26.2966L3.99306e-07 34.5L0 -3.93402e-07L0.440161 7.71184C0.518273 9.08039 1.15482 10.3569 2.20093 11.2427L3.375 12.2369L8.09876 16.2368Z" fill="%23202837"/></svg>');
}

.unique-advantages-wrapper {
    display:flex;
}

.advantages-item {
    width:400px;
    height:668px;
    background-color: #fff;
    padding-top:30px;
    display: flex;
    flex-direction: column;
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.advantages-item__title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.02em;
    text-align: center;
    margin-bottom: 16px;
    padding:0 15px;
}
.advantages-item__description {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.02em;
    text-align: center;
    padding:0 15px;
}



.unique-advantages-sidebar:after{
    content: "";
    background: #F8F8F8;
    height: 668px;
    width: 100vw;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
}
.unique-advantages-swiper {
    overflow: visible;
    width:100%;
    max-width: 400px;
}


.review-slider {
    padding:80px 0;
    background: #F8F8F8;
}
.review-slider * {
    color:#202837;
}
.review-swiper {
    max-width:1100px;
    margin:0 auto;
    text-align: center;
    padding-bottom: 40px;
}

.review-slider__text {
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: -0.02em;
    text-align: center;
    margin-bottom: 26px;
}
.review-slider__text:before {
    content:"";
    background-image:url('data:image/svg+xml,<svg width="33" height="29" viewBox="0 0 33 29" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.3868 0L14.3252 2.60621C9.97564 6.71296 7.72206 10.9145 7.56447 15.2108C8.95129 15.2108 10.1648 15.4951 11.2049 16.0637C13.4742 17.2958 14.6089 19.1912 14.6089 21.75C14.6089 23.0136 14.2937 24.2141 13.6633 25.3513C12.308 27.7838 10.2593 29 7.51719 29C5.5 29 3.78223 28.2892 2.3639 26.8676C0.787966 25.2881 0 23.1716 0 20.518C0 17.2326 0.898281 13.884 2.69484 10.4722C4.80659 6.36547 8.03725 2.87473 12.3868 0ZM30.7779 0L32.7163 2.60621C28.3668 6.71296 26.1132 10.9145 25.9556 15.2108C27.3424 15.2108 28.5559 15.4951 29.596 16.0637C31.8653 17.2958 33 19.1912 33 21.75C33 23.0136 32.6848 24.2141 32.0544 25.3513C30.6991 27.7838 28.6504 29 25.9083 29C23.8911 29 22.1734 28.2892 20.755 26.8676C19.1791 25.2881 18.3911 23.1716 18.3911 20.518C18.3911 17.2326 19.2894 13.884 21.086 10.4722C23.1977 6.36547 26.4284 2.87473 30.7779 0Z" fill="%2302A2EE"/></svg>');
    width:33px;
    height:29px;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin:0 auto 30px;
}
.review-slider__author {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.03em;
    text-align: center;
}
.review-slider__position {
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
}

.review-swiper .swiper-pagination {
    bottom:0px;
}
.review-swiper .swiper-pagination-bullet {
    border:1px solid rgb(2, 162, 238);
    background: transparent;
    width: 12px;
    height: 12px;
    opacity:1;
}
.review-swiper .swiper-pagination-bullet-active {
    background:rgb(2, 162, 238);
}
.review-slider__logo {
    margin-top:12px;
}


.become {
    background-color: #0E0E0E;
    background-image:url('public/images/home/fbg.png');
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    padding:10rem 0;

}
.become h2 {
    color: #fff;
    text-align: center;
    max-width: 724px;
    margin:0 auto 48px;
}
.become p {
    color: rgba(243, 243, 255, 1);
}

.description p {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.03em;
    margin-bottom: 4.8rem;
    max-width: 600px;
}

.become .row {
    display: flex;
    justify-content: space-between;
}

.form {
    background: rgba(243, 243, 255, .05);
    padding:36px;
    padding-top:32px;
    padding-bottom: 54px;
    width:534px;
    min-width: 534px;
    border-radius: 4px;
    margin-left:12px;
}
.form form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.form-title {
    font-weight: 700;
    font-size: 2rem;
    line-height: 2.8rem;
    letter-spacing: -0.02em;
    color: #fff;
    margin-bottom: 3.6rem;
}

.form-item{
    position: relative;
    margin-bottom: 28px;
    width:calc(50% - 12px);
}
.form-item.w-100 {
    width:100%;
}

.form-item input{
    display: block;
    width: 100%;
    height: 50px;
    background: transparent;
    border-bottom: solid 1px rgba(255,255,255,.5);
    transition: all .3s ease;
    padding:12px 0px
}
.form-item input:focus{
    border-color: #8380FF;
}
.form-item label{
    position: absolute;
    cursor: text;
    z-index: 2;
    top: 8px;
    left: 0px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    transition: all .3s ease
}
.form-item input:focus + label,
.form-item input:not(:placeholder-shown) + label,
.form-item input:valid:not(:placeholder-shown) + label{
    font-size: 12px;
    top: -10px
}
.form-item input:focus + label,
.form-item input:not(:placeholder-shown):not(:focus) + label{
    color: #777da6;
}



.form-item label.checkbox {
    display: block;
    position: relative;
    padding-left: 27px;
    padding-top: 0px;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #fff;
    margin-top: 0px;
}

.form label a {
    font-size: 14px;
    color: #02A2EE;
    text-decoration: underline;
}
.form input[type="checkbox"] {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.form .contact__control__indicator {
    position: absolute;
    top: 4px;
    left: 0;
    height: 17px;
    width: 17px;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 4px;
}
.form input:checked ~ .contact__control__indicator:after {
    display: block;
}
.form input[type="checkbox"].error:not(:checked) + .contact__control__indicator {
    border: 1px solid #fff;
}
.form .contact__control__indicator:after {
    left: 5px;
    top: 1px;
    width: 3px;
    height: 9px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.submit {
    background: rgba(2, 162, 238, 1);
    font-size:1.6rem;
    line-height: 2.4rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
    padding:20px;
    height:70px;
    color:#fff;
    margin-top:2rem;
    transition: all 0.3s;
    width: 100%;
}
.submit:hover {
    background: #0090D4;
}
.submit span {
    color:#fff;
}

.become h4 {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.02em;
    color: #fff;
    text-align: left;
    margin-bottom: 12px;
}
.logo-container {
    max-width: 650px;
}
.logo-container img {
    margin:15px 24px;
    opacity:0.6;
    transition: all .3s;
    width:78px;
    height:23px;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
.logo-container img.custom_img {
    max-width: 78px;
    max-height: 23px;
    width: auto;
    height: auto;
}
.logo-container img:hover {
    opacity: 1;
}
.logo-container + .logo-container {
    margin-top:4rem;
    padding-top:4rem;
    border-top:1px solid rgba(255, 255, 255, 0.1);
}
.cases-show-all {
    display: none;
}
.tasks__mobile-image {
    display: none;
}

.mobile-show-more__capabilities {
    display: none;
}
@media (max-width:1023px) {
    .button {
        padding: 22px;
        height: 44px;
    }
    .home-hero {
        padding-top:125px;
        min-height: 600px;
    }
    .home-hero h1 {
        font-size:24px;
        line-height:30px;
        margin-bottom: 24px;
    }
    .hero-slider-main img {
        width: 94%;
        height: auto;
    }
    .home-hero:after {
        height:48px;
    }
    .hero-slider-main {
        padding: 12px;
        margin: 0px;
    }
    .g-card {
        width: calc((100% - 2rem) / 2);
    }
    .logos {
        padding: 64px 0 32px;
    }
    .tasks {
        padding:32px 0 ;
    }
    .ac-content-inner {
        padding-left:0;
    }
    .tasks__accordion {
        width:100%;
    }
    .tasks h2 {
        font-size: 24px;
        font-weight: 700;
        line-height: 32px;
        text-align: center;
    }
    .tasks__image img {
        display: none;
    }
    h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .capabilities {
        padding-top:32px;
        padding-bottom: 32px;
    }
    .review-section {
        padding:32px 0;
    }
    .review {
        flex-wrap: wrap;
        justify-content: center;
    }
    .review__author {
        margin-right: 0;
    }
    .review__content {
        max-width: 100%;
    }
    .review__capabilities {
        flex-direction: column;
        margin-top: 32px;
    }
    .unique-advantages-wrapper {
        flex-wrap: wrap;
    }
    .unique-advantages-sidebar ul {
        display: flex;
        white-space: nowrap;
        overflow: auto;
    }
    .unique-advantages-sidebar:after {
        content:none;
    }
    .unique-advantages-sidebar li {
        font-size:12px;
        padding: 8px 16px 8px 16px;
    }
    .advantages-item {
        width:320px;
        height:534px;
    }
    .unique-advantages-swiper {
        overflow: hidden;
        width: 100%;
        max-width: unset;
    }
    .unique-advantages-slider {
        width:100%;
    }
    .unique-advantages-sidebar {
        width:100%;
    }
    .become .row {
        flex-direction: column;
    }
    .description p, .logo-container {
        max-width: unset;
    }
    .logo-container div {

    }
    .form {
        width:100%;
        min-width: unset;
    }
    
    
    .unique-advantages-sidebar li.active:after {
        transform: rotate(90deg);
        bottom: -21px;
        top: unset;
        left: 0;
        right: 0;
    }
    .unique-advantages-sidebar li {
        margin-bottom: 32px;
        margin-right: 8px;
    }
    .unique-advantages {
        padding: 64px 0 0px;
    }
    .unique-advantages h2 {
        margin-bottom: 32px;
    }
    .ac-title span {
        font-size:16px;
        line-height: 20px;
        margin-left: 12px;
    }
    .ac-title img {
        width:32px;
        height:32px;
    }
    .ac-content-inner p {
        font-size:14px;
        line-height: 18px;
    }
    .ac-state:checked ~ .ac-content {
        padding:12px;
    }
    .tasks__mobile-image img {
        width:100%;
        border-radius: 4px;
    }
    .ac-state:not(:checked) ~ .ac-content .tasks__mobile-image {
        display: none;
    }
    .ac-state:checked ~ .ac-content .tasks__mobile-image {
        display: block;
    }

}

@media (max-width: 768px) {
    .container {
        max-width: none;
        padding-left: 15px;
        padding-right: 15px;
    }
    .g-card__content {
        padding:15px 12px 26px;
    }
    .g-card__title {
        margin-top:0;
        margin-bottom: 12px;
        font-size: 16px;
        line-height: 20px;
    }
    .g-card__description {
        font-size:14px;
        line-height: 18px;
        letter-spacing: -0.03em;
    }
    .g-card {
        width: 100%;
        margin-bottom: 24px;
    }
    .g-card__image {
        height: 210px;
    }
    .advantages-item__description {
        font-size:14px;
        line-height: 18px;
        text-align: left;
    }
    .become {
        padding:6rem 0;
    }
    .description p {
        font-size: 1.6rem;
    }
    .logo-container img {
        width:72px;
        height:21px;
        margin:13px 24px;
    }
    .logo-container img.custom_img {
        max-width: 72px;
        max-height: 21px;
        width: auto;
        height: auto;
    }
    .logo-container div {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .become h4 {
        text-align: center;
    }
    .logo-container + .logo-container {
        margin-top:3rem;
        padding-top:3rem;
    }
    .form {
        margin-left:0;
        padding:12px;
        padding-bottom: 17px;
        margin-top:3rem;
    }
    .form-item:not(:nth-child(1)):not(:nth-child(2)) {
        width:100%;
    }
    .form-title {
        font-size: 16px;
    }
    .form-item label.checkbox, .form label a {
        font-size: 12px;
    }
    .form-item label.checkbox br {
        display: none;
    }
    .submit {
        height: 56px;
    }
    .cases h2 {
        text-align: center;
        width:100%;
    }
    .cases-swiper .swiper-wrapper {
        display: flex;
        overflow-x: auto;
    }
    .case-item {
        width:75%;
    }
     .cases-swiper__nav {
        display: none;
    }

     .cases-swiper .swiper-wrapper {
        grid-gap:8px;
     }
    .case-item__content {
        padding: 16px 12px 16px;
    }
    .cases-swiper {
            margin-left: -15px;
        width: calc(100% + 30px);
    }
    .case-item:first-child {
        margin-left:15px;
    }
    .case-item:last-child {
        margin-right:15px;
    }
   

    .case-item__title {
        font-size: 16px;
        line-height: 20px;
    }
    .case-item__text {
        font-size:14px;
        line-height: 18px;
    }
    .case-item__more {
        display: none;
    }
    .case-item__head {
        height:164px;
    }
    .case-item__head img {
        max-width: 60%;
        max-height: 60px;
        position: relative;
    }
    .cases-show-all {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 24px;
    }

    .mobile-show-more__capabilities {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .mobile-show-more__capabilities > div {
        background: rgba(2, 162, 238, 0.1);
        color: rgba(2, 162, 238, 1);
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.02em;
        padding: 10px 24px;
        display: inline-flex;
        align-items: center;
        justify-content: center;

    }
    .g-card:nth-child(n+5) {
        display: none;
    }
    .mobile-show-more__capabilities.active ~ .g-card {
        display: inline-block;
    }
    .advantages-item__title {
        text-align: left;
        font-size:16px;
        line-height: 20px;
    }
    
    .unique-advantages-sidebar ul {
        margin-left:-15px;
        width: calc(100% + 30px);
    }
    .unique-advantages-sidebar li:first-child {
        margin-left:15px;
    }
    .unique-advantages-sidebar li:last-child {
        margin-right:15px;
    }
    .review-slider__text {
        font-size:20px;
        line-height: 28px;
        text-align: left;
    }


}

.mobile-show-more__capabilities.active {
    display: none;
}